<div *ngIf="covisiter">
  <h2>Details medebezoeker: {{ covisiter.name }}</h2>

  <div *ngIf="!loginCheck()">
    <label>name: {{ covisiter.name }} </label>
  </div>

  <div *ngIf="loginCheck()">
    <label
      >Naam:
      <input [(ngModel)]="covisiter.name" placeholder="Naam" />
    </label>
    <br />
    <label
      >Adres:
      <input [(ngModel)]="covisiter.address" placeholder="Adres" />
    </label>
    <br />
    <label
      >Telefoonnummer:
      <input [(ngModel)]="covisiter.phone" placeholder="Telefoonnummer" />
    </label>
    <br />
    <label>Verjaardag: {{ covisiter.birthdate }} </label>
    <br />
    <button class="btn btn-secondary" (click)="update()">Opslaan</button>
  </div>
  <br />

  <button class="btn btn-secondary" (click)="goBack()">Terug</button>
</div>
